# Generated by Django 2.2.4 on 2019-08-22 17:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('changemakers', '0002_auto_20190817_1616'),
    ]

    operations = [
        migrations.AlterField(
            model_name='changemaker',
            name='image_url',
            field=models.FileField(default='noprofile.png', upload_to='change-makers/'),
        ),
    ]
